* {
    margin: 0;
    padding: 0;
}

nav {
    background-color: rgb(0, 0, 0);
    height: 80px;
    border-bottom: 5px solid #D77CFF;
}

nav ul {
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: space-evenly;
    height: 100%;
}

nav ul li {
    height: 100%;
}

nav ul li button {
    background-color: black;
    height: 100%;
    width: 150%;
    border: none;
}

nav ul li button:hover {
    background-color: #D77CFF;
    width: 150%;
}

nav ul li a {
    font-size: 20px;
    text-decoration: none;
    color: white;
}

/*BANNER AP MENÃƒÅ¡*/
header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 325px;
    padding: 25px 0px 15px 0px;
    background-image: linear-gradient(#eec7ff, #9777f0);
    border-bottom: 5px solid black;
}

.logo {
    height: 300px;
    width: auto;
}

#landing {
    padding-left: 15px;
    width: 380px;
}

#landing h1 {
    color: black;
    font-family: 'Inter', 'Helvetica', sans-serif;
    font-size: 70px;
    padding: 0%;
    font-weight: bolder;
}

#landing p {
    font-size: 25px;
    font-family: 'Inter', 'Helvetica', sans-serif;
    padding-bottom: 20px;
}

#landing a button {
    color: white;
    text-decoration: none;
    background-color: black;
    height: 50px;
    width: 160px;
    font-size: 20px;
    border-radius: 20px;
}

#landing a button:hover {
    background-color: #4405F5;
}

h1 {
    text-align: center;
     font-family: 'Inter', 'Helvetica', sans-serif;
}


/*LISTA DE INTEGRANTES*/
h2 {
    text-align: center;
     font-family: 'Inter', 'Helvetica', sans-serif;
}

.banner__grupo {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 0px 0px 150px 150px;
    background-color: black;
}

.grupo {
    font-weight: 100;
    color: white;
    padding: 20px 0px 20px 0px;
}

section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    text-align: center;
}

section article {
    padding: 25px 0px 25px 0px;
}

section article h3 {
     font-family: 'Inter', 'Helvetica', sans-serif;
    padding: 10px 0px 10px 0px;
}

section article img {
    width: 150px;
    height: auto;
    border-radius: 50%;
    border: 5px solid #D77CFF;
}

section article a {
    text-decoration: none;
    color: rgb(255, 255, 255);
    background-color: #D77CFF;
    padding: 5px
}

section article a:hover {
    background-color: #4405F5;
}

/*FORJA ACADEMICA*/
.forja__academica {
    width: 100%;
    text-align: center;
    padding: 20px 0px 20px 0px;
    background-color: rgb(233, 233, 233);
}
.info__comision{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
h6{
    font-family: 'Inter', 'Helvetica', sans-serif;
    font-size: 18px;
    width: 250px;
    color:  #4405F5;;
}

/*MAPA*/
.contenedor__mapa {
    width: 100%;
    text-align: center;
}

.mapa {
    padding: 50px 0px 50px 0px;
}

/*PLAN*/
h1 {
    text-align: center;
    font-weight: bolder;
    padding: 20px 0px 20px 0px;
    color: #4405F5;
}

.brief__contenedor {
    width: 100%;
}

.brief__item {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.brief__item h2 {
    text-align: left;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #4405F5;
    font-family: 'Inter', 'Helvetica', sans-serif;
    font-weight: bolder;
}

.brief__item ol {
    padding-left: 20px;
    font-size: 18px;
    font-family: 'Inter', 'Helvetica', sans-serif;
}

.brief__item p {
    font-size: 18px;
    font-family: 'Inter', 'Helvetica', sans-serif;
}

.userPersona {
    width: 80%;
    text-align: center;
}

/*BOTONES PLAN*/
.esquicio {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 20px;
    background-color: white;
}

.esquicio button {
    width: 180px;
    height: 50px;
    background-color: white;
    border: 4px solid #4405F5;
}

.esquicio a {
    text-decoration: none;
    font-family: 'Inter', 'Helvetica', sans-serif;
    font-weight: 900;
    font-size: 23px;
    color: #4405F5;
}

.esquicio button:hover {
    background-color: #D77CFF;
}

/*APP*/
#figma{
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    padding: 20px 0px 20px 0px;
}

/*PIE DE PAG*/
footer {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(0, 0, 0);
    height: 100%;
    border-top: 5px solid #D77CFF;
}

footer p {
    color: white;
    padding: 20px 0px 20px 0px;
    width: 50%;
}

@media only screen and (max-width: 922px) {
    .brief__item {
        width: 95%;
    }

    .mapa {
        width: 100%;
    }

    footer p {
        padding: 20px 0px 20px 0px;
        width: 90%;
    }

    #figma{
        align-items: flex-start;
    }
    .prototipo{
        width: 100%;
    }
}

@media only screen and (max-width: 712px) {

    header {
        height: 700px;
    }

    .logo {
        height: 250px;
        width: auto;
    }

}

@media only screen and (max-width: 500px) {

    nav {
        height: 200px;
    }

    nav ul {
        flex-direction: column;
        align-items: flex-start;
    }

    nav ul li button {
        padding-left: 20px;
        width: 100%;
    }
    
    nav ul li button:hover {
        width: 100%;
    }